<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body class="familyfont-Roboto">
    <header>
        <div>
            <nav class="center color-white">
                <a class="padding">Mac</a> 
                <a class="padding">iPad</a> 
                <a class="padding">iPhone</a> 
                <a class="padding">Watch</a>
                <a class="padding">TV</a> 
                <a class="padding">Music</a> 
                <a>Soporte</a> 
                </nav>
        </div>
    </header>
    <div class="center ss">
        <p>Disfruta de financiación al 0 % en 24 meses. Compra online con envío rápido y gratuito.*</p>
        <p class="font-size color-orange margin-padding-auto">Nuevo</p>
        <h1 class="margin-padding-auto">MacBook Air</h1>
        <h4 class="margin-padding-auto">Ultraligero y supersónico.</h4>
        <p class="margin-top-down">Desde 1.199 € </p>
        <div>
            <button class="background-blue color-white">Comprar</button>
        </div>
        
        <a class="margin-top-down">Más información ></a>
        <div id="img-macbook-margin">
            <img class="img1" src="assets/macbook-horizontal.jpg" alt="Mackbook Air" width="980px" height="207px">
        </div>
    </div>
    <div class="box-left center">
        <h4>Accesorios</h4>
        <h2>Encuentra aliados para tu MacBook Pro.</h2>
        <div>
            <button class="background-blue color-white">Ver</button>
        </div>
        <div>
            <img src="assets/apple-tools.jpg" alt="MacBook Pro">
        </div>
    </div>
    <div class="box-right center">
        <h4>Apple Trade In</h4>
        <h2>Convierte el Mac que tienes en el que quieres.</h2>
        <h5>Cambia tu ordenador válido por un descuento o recíclalo gratis. Es bueno para ti y para el planeta</h5>
        <a href="www.google.com">Calcular el valor de tu Mac ></a>
        <div>
            <img class="img2"src="assets/laptop-cover.jpg" alt="Laptop cover" >
        </div>
    </div>
    <div class="center">
        <div>
            <img class="img3" src="assets/box.png" alt="Box">
        </div>
        <h5>Entrega gratuita</h5>
        <h5>Y devolución también gratuita</h5>
        <h5>Consulta la fecha de entrega al pagar.</h5>
        <a href="www.google.com">Más información ></a>
    </div>
    <footer>
        <h6>Copyright © 2020 Apple Inc. Todos los derechos reservador

            <div>
                
                    <a>Política |</a>
                    <a>Uso de cookies |</a>
                    <a>Condiciones de uso |</a>
                    <a>Ventas y reembolsos |</a>
                    <a>Avisos legales |</a>
                    <a>Mapa del sitio</a>
                
                
            </div>
        </h6>
    </footer>
</body>
</html>